
.main_container{
    margin-top:1.65rem;
}

.introduce{
    margin: 0 10%;

    display: flex;
    justify-content: space-between;
    align-items: center;
}
.introduce_course{
    display: flex;
    flex-direction: column;
    width: 6.5rem;

}
.energy_course{
    width: 7.85rem;
    display: flex;
    flex-direction: column;
}
.introduce_course .course_title,.energy_course .course_title{
    font-family: Source Han Sans CN-Bold, Source Han Sans CN;
    font-weight: bold;
    color: #020C17;
    font-size: .3rem;
    margin-bottom: .34rem;
 

}
.introduce_course .course_content,.energy_course .course_content{
    font-size: .24rem;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    font-weight: 400;
    color: #4F5258;
}

.introduce_file{
    /* width: 950px; */
    width: 7.68rem;
    height: 3.2rem;
    position: relative;
}
.introduce_file_box{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: flex-start;



}
.introduce_file_box .file_item{
    margin: 0;
    width: 2.4rem;
    height: 100%;
    margin-right: .36rem;
    z-index: 66;

}
.introduce_file_box .file_item:nth-child(3){
    width: 2.8rem;
    height: 100%;
}
.introduce_file_box .flie_bg{
    width: 100%;
    height: 2rem;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 62;
}
.flie_bg img{
    width: 100%;
    height: 100%;
}

.title_module{
    font-size: .3rem;
    font-family: Source Han Sans CN-Bold, Source Han Sans CN;
    font-weight: bold;
    color: #020C17;
    text-align: center;
    width: 100%;
}
